/* line 1, ../sass/styles.custom.scss */
#slideshow.pane-block .block-content {
  padding: 15px 30px 5px;
}

/* =============================================================================
 *   Fonts
 * ========================================================================== */
@font-face {
  font-family: 'raleway';
  src: url("/sites/all/themes/at_biz/fonts/raleway-regular-webfont.eot");
  src: url("/sites/all/themes/at_biz/fonts/raleway-regular-webfont.eot?#iefix") format("embedded-opentype"), url("/sites/all/themes/at_biz/fonts/raleway-regular-webfont.woff") format("woff"), url("/sites/all/themes/at_biz/fonts/raleway-regular-webfont.ttf") format("truetype"), url("/sites/all/themes/at_biz/fonts/raleway-regular-webfont.svg#raleway_displayregular") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ralewayBold';
  src: url("/sites/all/themes/at_biz/fonts/raleway-semibold-webfont.eot");
  src: url("/sites/all/themes/at_biz/fonts/raleway-semibold-webfont.eot?#iefix") format("embedded-opentype"), url("/sites/all/themes/at_biz/fonts/raleway-semibold-webfont.woff") format("woff"), url("/sites/all/themes/at_biz/fonts/raleway-semibold-webfont.ttf") format("truetype"), url("/sites/all/themes/at_biz/fonts/raleway-semiboldr-webfont.svg#raleway_displayregular") format("svg");
  font-weight: normal;
  font-style: normal;
}

/* =============================================================================
 *   Text
 * ========================================================================== */
 body {
 color: #666666;
 }
 
/* line 59, ../sass/styles.custom.scss */
h1, h1#page-title, h2, h3, h4, h5, h6 {
  font-family: "raleway", Arial, Helvetica, sans-serif !important;
  font-weight: normal;
  text-transform: none;
  color: #3c352d;
}

/* line 68, ../sass/styles.custom.scss */
h1#page-title {
  font-size: 3 em;
}

/* line 72, ../sass/styles.custom.scss */
h2 {
  padding: .38em 0em 0em 0em;
}

/* line 75, ../sass/styles.custom.scss */
ul {
  margin-bottom: 0.8em;
}

/* =============================================================================
 *   Links
 * ========================================================================== */
 
a:link, a:visited {
color: #445ba2;
}

a:hover, a.active {
color: #2d4386;
text-decoration: none;
}
 
/* line 84, ../sass/styles.custom.scss */
a.button:link, a.button:visited {
  background-color: #445ba2;
  color: #ffffff;
  font-family: "raleway", Arial, Helvetica, sans-serif;
  text-align: center;
  display: inline-block;
  border: 1px solid #abaaaa;
  padding: .7em;
  line-height: 1.18em;
  margin: .5em 0em .5em 0em;
}
/* line 95, ../sass/styles.custom.scss */
a.button:link:hover, a.button:link:focus, a.button:visited:hover, a.button:visited:focus {
  background-color: #384e94;
  color: #ffffff !important;
}

#footer a {
color:#999999;
}

/* =============================================================================
 *   Navigation
 * ========================================================================== */
/* ----------------
 *   Top Menu
 * ---------------- */
/* line 111, ../sass/styles.custom.scss */
#nav-wrapper {
  display: block;
  background-color: #f99f1c;
  background-position: right;
}
/* line 116, ../sass/styles.custom.scss */
#nav-wrapper .menu-toggle-open ul.menu li {
  width: 100%;
}
/* line 120, ../sass/styles.custom.scss */
#nav-wrapper ul.menu {
  display: table;
  margin: 0px auto;
}
/* line 125, ../sass/styles.custom.scss */
#nav-wrapper ul.menu li.leaf {
  float: none;
  display: inline-block;
  border-right: 1px solid #dfd9d3;
  border-radius: 0px;
}
/* line 131, ../sass/styles.custom.scss */
#nav-wrapper ul.menu li.leaf a {
  background-color: transparent;
  font-family: "raleway", Arial, Helvetica, sans-serif;
  color: #524f4a;
}
/* line 135, ../sass/styles.custom.scss */
#nav-wrapper ul.menu li.leaf a:hover {
  color: #24211e;
}
/* line 139, ../sass/styles.custom.scss */
#nav-wrapper ul.menu li.last {
  border-right: 0px;
}




/* ----------------
 *   Top Menu - Front
 * ---------------- */
/* line 111, ../sass/styles.custom.scss */
#menu-top-wrapper {
    display: block;
	text-align:center;
    background-color: #a6c5e6 !important;
    background-position: right;
    background-image: none;
    background: url("/sites/meeting.annanurse.org/themes/at_anna_symposium/images/16loma.jpg") no-repeat fixed center 55%;
}
/* line 116, ../sass/styles.custom.scss */
#menu-top-wrapper .menu-toggle-open ul.menu li {
  width: 100%;
}
/* line 120, ../sass/styles.custom.scss */
#menu-top-wrapper ul.menu {
  display: table;
  margin: 0px auto;
}
/* line 125, ../sass/styles.custom.scss */
#menu-top-wrapper ul.menu li.leaf {
  float: none;
  display: inline-block;
  border-right: 1px solid #dfd9d3;
  border-radius: 0px;
}
/* line 131, ../sass/styles.custom.scss */
#menu-top-wrapper ul.menu li.leaf a {
  background-color: transparent;
  font-family: "raleway", Arial, Helvetica, sans-serif;
  color: #DFD9D3;
  text-transform: uppercase;
  text-decoration:none;
}

#menu-top-wrapper {
min-height:0px;
}

/* line 135, ../sass/styles.custom.scss */
#menu-top-wrapper ul.menu li.leaf a:hover {
  color: #ffffff;
}
/* line 139, ../sass/styles.custom.scss */
#menu-top-wrapper ul.menu li.last {
  border-right: 0px;
}

.front .region-menu-bar-top .block-menu .menu {
float: none;
}

.front .region-menu-bar-top .block-menu .menu li a {
    padding: 0px 10px;
	}
	
.region-menu-bar-top .block-menu .menu li a {
	color: #DFD9D3 !important;
	}
	
.region-menu-bar-top .block-menu .menu li a:hover {
	color: #ffffff !important;
	}	

/* ----------------
 *   Sidebar
 * ---------------- */
/* line 150, ../sass/styles.custom.scss */
#block-menu-menu-sidebar-menu h2.block-title {
  display: none;
}
/* line 152, ../sass/styles.custom.scss */
#block-menu-menu-sidebar-menu ul.menu {
  margin-left: 0px;
  margin-bottom: 0px;
}
/* line 156, ../sass/styles.custom.scss */
#block-menu-menu-sidebar-menu ul.menu li.leaf {
  list-style-image: none;
  list-style-type: none;
  border-bottom: 1px dotted #abaaaa;
  padding: .5em;
}
/* line 162, ../sass/styles.custom.scss */
#block-menu-menu-sidebar-menu ul.menu li.leaf a {
  color: #666666;
  font-family: "raleway", Arial, Helvetica, sans-serif;
}
/* line 163, ../sass/styles.custom.scss */
#block-menu-menu-sidebar-menu ul.menu li.leaf a:hover {
  text-decoration: none;
  color: #38342b;
}
/* line 169, ../sass/styles.custom.scss */
#block-menu-menu-sidebar-menu ul.menu li.last {
  border-bottom: 0px;
  padding-bottom: 0px;
}

/* line 179, ../sass/styles.custom.scss */
.region-sidebar-first #block-block-1 h2.block-title {
  display: none;
}

/* =============================================================================
 *   Footer
 * ========================================================================== */
/* line 193, ../sass/styles.custom.scss */
.footerp {
  width: 45%;
  display: inline-block;
  font-size: .75em;
}


/* line 199, ../sass/styles.custom.scss */
#footer a:hover {
  text-decoration: underline;
}

/* line 202, ../sass/styles.custom.scss */
#footer-wrapper .block-content {
  background: transparent;
}

/* =============================================================================
 *   Page Design
 * ========================================================================== */
/* line 208, ../sass/styles.custom.scss */
#header-wrapper {
  padding-bottom: 0px;
  background: url(/sites/meeting.annanurse.org/themes/at_anna_symposium/images/16waterfront.jpg) #f9f1e9;
  background-size: cover;
  min-width: 320px;
  width: 100%;
}

/* line 216, ../sass/styles.custom.scss */
.region-header {
  float: none;
  display: table;
  margin: 0px auto 0px auto;
}
/* line 217, ../sass/styles.custom.scss */
.region-header .block {
  text-align: center;
  padding-top: 0px;
}



/* line 223, ../sass/styles.custom.scss */
h1#site-name {
  display: none;
}

/* line 224, ../sass/styles.custom.scss */
h2.header {
  color: #837a72;
  font-size: 16px;
  text-align: center;
}

section.breadcrumb,
#secondary-content-wrapper .block > .block-inner,
#breadcrumb-wrapper .block > .block-inner,
#content-wrapper .block > .block-inner,
#quadpanel-wrapper .block > .block-inner,
#tertiary-content-wrapper .block > .block-inner {
  background: transparent;
  -webkit-box-shadow: 0px;
  -moz-box-shadow: 0px;
  box-shadow: 0px !important;
}

/* ----------------
 *   Homepage
 * ---------------- */
/* line 232, ../sass/styles.custom.scss */

.front h1#page-title {
display:none;
}

#logo {
display: none;
}


/* line 240, ../sass/styles.custom.scss */
.front h2.header {
  color: #ffffff;
  font-size: 16px;
  text-align: center;
}


.front .region-header h2 {
color: rgb(249, 159, 28);
font-size: 2em;
font-family: "ralewayBold", Arial, Helvetica, sans-serif !important;
font-weight:bold;
}

.front .region-header {
padding-top: 0px;
}

.front .region-header p {
color:#ffffff;
}





/* ----------------
 *   Tertiary Content Wrapper
 * ---------------- */


body.bb-dlt #secondary-content-wrapper .image-overlay {
    background-image: none;
	}
	
 #secondary-content-wrapper .block > .block-inner {
box-shadow: 0px;
}

#secondary-content-wrapper .block-content {
    background: transparent;
}	
	
#secondary-content-wrapper .block > .block-inner, #breadcrumb-wrapper .block > .block-inner{
    box-shadow: none;
}

#secondary-content-wrapper div.container {
    background: transparent;
	}
	
#tertiary-content-wrapper .block-content {
    background: transparent;	
	}
	
#tertiary-content-wrapper .image-overlay {
    background-image: none;
	}	

body.bb-dlt #tertiary-content-wrapper .image-overlay {
    background-image: none;
	}
	

#tertiary-content-wrapper {
background: transparent url("/sites/meeting.annanurse.org/themes/at_anna_symposium/images/15fbg.jpg") no-repeat scroll 0% 0% / cover;
}

#secondary-content-wrapper {
display: none;
}

.front #secondary-content-wrapper {
display: block;
min-height: 400px;
}



/* =============================================================================
 *   Grid 
 * ========================================================================== */
/* line 247, ../sass/styles.custom.scss */
.row {
  width: 100%;
  display: inline-block;
  margin-bottom: 1em;
  border-bottom: 1px dotted #abaaaa;
  padding-bottom: 1em;
}
/* line 254, ../sass/styles.custom.scss */
.row .one-half {
  display: inline-block;
  width: 48%;
}
/* line 255, ../sass/styles.custom.scss */
.row .two-half {
  display: inline-block;
  float: right;
  width: 48%;
}

#block-block-1 .block-content-inner {
    padding: 10px;
    background-color: aliceblue;
    border-radius: 5px;
}

#block-block-1 .row {
	width: 90%;
    margin-bottom: 0px;
    padding-bottom: .5em;
    padding: .5em;
}

.row .one-third {
  display: inline-block;
  width: 27%;
}
/* line 255, ../sass/styles.custom.scss */
.row .two-third {
  display: inline-block;
  float: right;
  width: 73%;
}

.row .one-third .sessioncode {
border-left: 0px;
padding-left: 0px;
padding-right: 0px;
font-size: .85em;
}

.row .two-third {
font-size: .85em;
}

/* line 258, ../sass/styles.custom.scss */
.row img {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

/* ----------------
 *   Reg Fees Grid
 * ---------------- */
/* line 266, ../sass/styles.custom.scss */
.feehead {
  font-family: "raleway", Arial, Helvetica, sans-serif;
  font-size: 1.3em;
}

/* line 271, ../sass/styles.custom.scss */
.feerow {
  width: 100%;
  display: inline-block;
  padding: .6em;
  border-bottom: 1px dotted #abaaaa;
}
/* line 278, ../sass/styles.custom.scss */
.feerow .one-fourth {
  display: inline-block;
  width: 62%;
}
/* line 283, ../sass/styles.custom.scss */
.feerow .two-fourth {
  display: inline-block;
  width: 10%;
}
/* line 289, ../sass/styles.custom.scss */
.feerow .three-fourth {
  display: inline-block;
  width: 10%;
}
/* line 294, ../sass/styles.custom.scss */
.feerow .four-fourth {
  display: inline-block;
  width: 12%;
}

/* ----------------
 *   Schedule Grid
 * ---------------- */
/* line 306, ../sass/styles.custom.scss */
.schedrow {
  border-bottom: 1px dotted #abaaaa;
}
/* line 309, ../sass/styles.custom.scss */
.schedrow .one-half {
  display: inline-block;
  width: 25%;
  vertical-align: top;
}
/* line 315, ../sass/styles.custom.scss */
.schedrow .two-half {
  display: inline-block;
  width: 73%;
  vertical-align: top;
}
/* line 321, ../sass/styles.custom.scss */
.schedrow .schedule {
  font-family: "ralewayBold", Arial, Helvetica, sans-serif;
  font-size: 1.3em;
  margin-bottom: .4em;
}

/* =============================================================================
 *   Sessions
 * ========================================================================== */
/* line 335, ../sass/styles.custom.scss */
.title {
  margin-bottom: .45em;
  display: table;
  width: 100%;
}

/* line 341, ../sass/styles.custom.scss */
.id {
    float: left;
    display: block;
    color: #ffffff;
    border: 1px solid #e38e12;
    background-color: #F99F1C;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.2em;
    font-weight: bold;
    padding: 4px 8px;
    margin-right: 10px;
}

/* line 354, ../sass/styles.custom.scss */
.session h3, .concurrent h3 {
  display: table;
  color: #941a1d;
  font-family: "ralewayBold", Arial, Helvetica, sans-serif;
  font-size: 1.2em;
  margin-left: .4em;
}

/* line 364, ../sass/styles.custom.scss */
.speaker {
  font-style: italic;
}

/* line 369, ../sass/styles.custom.scss */
.icons {
  border-top: 1px solid #abaaaa;
  border-bottom: 1px solid #abaaaa;
  padding: 7px 0px 7px 0px;
}

/* line 375, ../sass/styles.custom.scss */
.ch {
  color: #2e8aca;
  font-weight: bold;
  margin-right: 10px;
}

/* line 382, ../sass/styles.custom.scss */
.sessioncode {
  font-family: "ralewayBold", Arial, Helvetica, sans-serif;
  color: #2e8aca;
  border-left: 1px dotted #abaaaa;
  padding-left: 10px;
  padding-right: 10px;
}

/* line 391, ../sass/styles.custom.scss */
.concurrent {
 background-color: #fff7eb;
border: 1px solid #e9d8be;
  padding: 10px;
  margin-bottom: 1.4em;
  margin-top: .3em;
}
/* line 393, ../sass/styles.custom.scss */
.concurrent p.schedule {
  margin-top: 0px;
}
/* line 402, ../sass/styles.custom.scss */
.concurrent hr {
  border: 0px;
  border-bottom: 1px dotted #3a7e9a;
  margin: 2em auto 2em auto;
  width: 80%;
}

/* line 410, ../sass/styles.custom.scss */
.last {
  border-bottom: 0px;
  border-top: 0px;
}

/* line 416, ../sass/styles.custom.scss */
.session {
  padding: 10px;
}

/* =============================================================================
 *   Key table
 * ========================================================================== */
/* line 425, ../sass/styles.custom.scss */
.sessionkey {
  border: 1px solid #abaaaa;
  font-size: .85em;
}
/* line 429, ../sass/styles.custom.scss */
.sessionkey table {
  display: table;
  margin-right: auto;
  margin-left: auto;
  padding: 0px;
}
/* line 430, ../sass/styles.custom.scss */
.sessionkey tr {
  border-bottom: 1px dotted #abaaaa;
}
/* line 432, ../sass/styles.custom.scss */
.sessionkey .sessioncode {
  padding: 0px;
  border-left: 0px;
  text-align: right;
  float: none;
  margin: 0px;
}

/* =============================================================================
 *  Misc Classes
 * ========================================================================== */
/* line 446, ../sass/styles.custom.scss */
.padded {
  margin: 10px;
}

/* line 450, ../sass/styles.custom.scss */
.right {
  float: right;
}

/* line 454, ../sass/styles.custom.scss */
.left {
  float: left;
}

/* line 459, ../sass/styles.custom.scss */
.note {
  font-style: italic;
  font-size: .75em;
}

/* line 465, ../sass/styles.custom.scss */
.border {
  border: 1px solid #abaaaa;
}


.frontwhite {
    margin: 0px;
    padding: 8px;
    line-height: 1.5;
	margin-top:0px;
	font-family:Arial, Helvetica, sans-serif;}
	
p, ul, li, h1, h2, h3, h4, h5, h6 {
	color: #666666;
	}
	
#footer-wrapper {
	background-color: #343434;}